Bank Kalteng (Phase 2) - Support #1443

[Travel Management] - New Report SPPD
08/03/2022 09:28 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/03/2022
Priority: High Due date: 08/19/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Mas Azid,

Mohon dibantu untuk buatkan report baru di Travel Management.

Lokasi Report: Human Resource > HR Administration > Travel Management > Travel Reports
Nama Report: Report SPPD

Terima kasih.

History

#1 - 08/03/2022 10:21 AM - Fachrul Hardianto
- File clipboard-202208031009-1izka.png added
- File clipboard-202208031010-nsk4i.png added
- File Cth Sppd .pdf added

- File clipboard-202208031016-mirfw.png added
- File clipboard-202208031020-hecp3.png added

contoh report terlampir "cth SPPD.pdf"
Report diambil dari data Travel document yang di kelompokkan berdasarkan "SPPD Number" yang sama.

untuk nama yang ada di Ttd di buatkan pilihan ke table employee. jd nama & Posisi yang muncul di report adalah employee yang di pilih.
4 | Penyelenggara Kegiatan

Kementerian Pekerjaan Umum dan Perumahan
Rakyat (Surat Nomor: PD.22/Bimtek-PU/IX/21
tanggal 02 September 2021)

5 | Alat angkutan yang dipergunakan

Angkutan Udara

c. Tanggal Kembali

6 | a. Berangkat dari a. Palangka Raya
b. Tujuan b. Jakarta
7 | a. Lama perjalanan dinas a. 4 hari PP
b. Tanggal Berangkat b. 21 September 2021

L&)

. 24 September 2021

8 | Pengikut :

9 | Pembebanan Anggaran

Kantor Pusat PT. Bank Pembangunan Daerah
Kalimantan Tengah

Kantor Pusat
JI. RTA Milono No, 12 Palangka Raya 73111

Telp. (0536) 3225602 (hunting) Fax. (0536) 3221996

Dikeluarkan di
Pada Tanggal

Palangka Raya
20 September 2021

PT. BANK PEMBANGUNAN DAERAH

H K.ﬂLIMANTAN'TENGAH

Pgs. Pemimpin

Website: www.bankkalteng.co.id e-mail: bank kalteng@bankkalteng.co.id

#2 - 08/04/2022 08:34 AM - Kezia Pawitra Yulianti
- Due date set to 08/19/2022
- Status changed from New to Assigned

- Priority changed from Urgent to High

#3 - 08/18/2022 05:11 PM - Fachrul Hardianto
- File clipboard-202208181704-yqyjv.png added
- File clipboard-202208181707-jwdra.png added
- File clipboard-202208181708-iijrz.png added

no SPPD dari tabel CTRSPPDNUMBER

Travel Document

HOME > TRAVEL

Employee Master Data - 10000194 - Anang Purwanto

Employee ID: 10000194

Full Name: Anang Purwanto
Employee Status: Active

Employse Type: Pegawsi Tatap

PT. Bank Kalteng I:J
Cabang Manga Bulik

Company ID:
Employee Office:
Organization: Kantor Cabang Utama
Directorate:

Division:

Position: Staff Kantor Cabang

Edit - Travel Maintenance - 10000194 - Anang Purwanto

Request Mo: 35019

Start Date: 08/08/2022
End Date: 10/08/2022
Travel Status: Settlemeant

Travel Type: Perjalanan Dinas Jabatan

Departure: Buntok

Destination: Palangkaraya

Travel Reason: Dinss

07/05/2025

1 SPPD Mumber:

—_—

Dsnu.zaspr Table "CTRSPPDNUMBER"

Motas:

Create By: 10000194

Create Date: 27/07/2022  15:56:04
Change By: 10000104

Change Date: 27/07/Z022  15:56:04
SURAT PERINTAH PERJALANAN DINAS

Nomor: DSDM.28/SPH-191/VII-22

1 | Pejabat berwenang yang memberi perintah Direksi PT. Bank Pembangunan Daerah
Kalimantan Tengah

2 | Nama Pejabat/Pegawai yang diperintahkan 1. RAHMAWATI
Pemimpin Kelompok Pemasaran Dana
MP. 071 098 337

2. HUSNUL ASYHARI
Yunior Analis Pemasaran Dana dan Jasa
MP. 0BB 014 610

3. ERRA SIMPEI SETYA
Yunior Asisten Dana dan Jasa
NP. 090 019 841

4. DELLY BAKTI UTOMO

Pemimpin Kelompok Pengembangan
NP. 076 003 343

5. ALAN HERNANDI
Yunior Asisten Pengembangan Usaha
NP. 092 017 763

TERLAMPIR

3 | Maksud Perjalanan Dinas Dalam rangka Pendampingan Pelatihan BKAD
dan Bapenda Provinsi Kalimantan Tengah ke
Kementerian Dalam MNegeri.

4 | Penyelenggara Kegiatan Divisi Bisnis PT Bank Kalteng (Surat Momor :
DBS.14/NP-0316/VII-22 tanggal 05 Juli 2022)

5 | Alat anakutan vana diperaunakan Anakutan Udara

#4 - 08/22/2022 06:52 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , tolong buatkan menu report ini dan filter sesuai kebutuhan report ini

makasih

#5 - 08/22/2022 10:28 AM - Fiona Avangeline Jonathan
- File clipboard-202208221026-9wknj.png added

- File clipboard-202208221028-w0osv.png added

- Status changed from QA Test to Assigned

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

Mas Azid,

Berikut penjelasan untuk data yang perlu diambil di report.

07/05/2025
(™ BANK KALTENG

DIN
Mornar: DSOM.28/SPH-167/1%-21 PHRPADDG2 {SPPDNumher}
1 | Pejabatl berwenana yang memberl perintah Direkcsi F1-'.-Ea||i-c Pembargunan Daerah e C5a1 = DirEkSi
Kalimantan Tengah
- Cabang =Head Cabang
2 | Nama Pejabat/Pegawail yang diperintahikan 1. STEPANUS PRIANTO
Yunior Analis Pengelolaan Aktiva Tetap Capem =Head Capem
HP. 083 014 £39
2. RAISA Pimpinan kelompok itu dari position
.t istik —— R .
NP- D80 DTS T - ada di PA02, yg bawah NP dari
1. DEN AREN External ID di PADL

Yunior Asisten Pangadaan
MR, 051 017 727

3 | Maksud Perfalanan Dinas Dalam  rangka Mengikutl  Sosialisasi  dan
Bimbingan  Teknis  Masicnal  Pelaksanasn ee—— PHRPAQ062 (TravelReason)
Peraturan Fresiden Momor 12 Tahun 2021

4 | Penyelenggara Keglatan Kementerian Pakerjaan Urnurm dan Perumahan
Rakyat (Surat Nemor: PD.22/Bimtek-PU/Tx/21 enm— PHRPA0062 (Motes)
tanggal 02 September 2021}

5 | Alat angkutan vang dipargunakan AngkUtan Unara —— PHRPA0063 (TransportType)
& | a. Ber i - -
BT o — PHRPAOOG2 {Departure, Destination)
7 | a. Lama perjalanan dinas 8. 4 han PP
b. Taraaal Beranakat b. 21 Septernber 2071 - PHRPADOG2 {Start[}ater End[)ate}
. Tamggal Kembali €. 24 Saptamber 2021
& | Pengikut : -
@ | Pernbebanan Anqgaran Kantor Pusat PT. Bank Pembangunan Daarah
Kalimantan Tengah — PHRPADOGS (CostCenter)
Dikelwarkan di Falangka Raya
Pada Tanggal 20 Seplambear 2021
PT. BANE PEMBANGLNAN CWERAH
o LT e untuk nama yang ada di Ttd di buatkan
/ pilihan ke table employee. jd nama &
Posisi yang muncul di report adalah
Kastor Pusse Pge- Permdrmipin employee yang di pilih.

JL ATA Milorss Mo, 12 Palangia fays 73101
Telp. {0536} 31223602 Fwering) Fax. (0536) 3X31904
Webnite: wowrw, hanskaiteng.cooid c-mail: bank. kaltengebankialbeng, co,id

Untuk menu Report SPPD juga sudah dibuatkan.

My Workplace  Master Data Human Resource  Business Intelligence  System Administration Search. Q  Help | Firmansyah ~

b Surat Perintah Perjalanan Dinas
HOME = REPORT

B My Workplace

B Master Data Report Parameter
Period From:
Period To:
M Organization Management En‘lpli_lyee D
From:

B Employee Administration
Employes ID To:
I Time Management

Travel Master Data @ View Report

e _
Import Travel Data
Export Travel Data

Upload Travel Master Data

Travel Employee (Individu)
Travel Recap

Pindah Buku

2022 @ PT Minova Infolech Solutions. All Rights Reserved.

Terima kasih.

#6 - 08/22/2022 11:01 AM - Fiona Avangeline Jonathan
Report ID: 2200005

Menu ID: TVR0004

#7 - 08/22/2022 05:47 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fachrul ,, udah bisa di test ya report ini

makasih

#8 - 08/23/2022 04:24 PM - Fiona Avangeline Jonathan
- File clipboard-202208231624-nuv4d.png added

- Status changed from QA Test to Revise

- Assignee changed from Fachrul Hardianto to M Azid Wahyudi

Mas Azid,

Mohon dibantu revisi, terima kasih.

Nomoi DEDM.28/5PH-191/VI1-22

1 |Pejabat berwenang yang memben perintah

Dweksl FT.Bank Pembangunan Daarah
Kalimantan Tangah

1. Erik Susanla

Garis ditipisin aja semua

Femimpin Onasi leknologl (nformasi

2. Anang Puriwanto
Staff Kantor Cabang
200720210018

3. |Maksud Peralanan dinas

lesimailplan

4. |Panyelonggara Kegiatan

testmailplan

5. |Alatangkutan yang dipergunakan

Pasawat Teroang

6. |a. Berangkat dan

b. Tujuan

7. |a. Lama penalanan dinas
b. Tenggal Berangkat

c. Tanggal Kembali

a.  Jkt

. Kalmantan

a. 5HanFP

b 01 Agustus 2022
c. 05 Agustus 2022

4. |Pengikut

9 |Pembsbanan Anggaran

Divisi S0OM dan Umum PT.Bank Pembangunan
Daerah Kabimantan Tengah

#9 - 08/23/2022 05:33 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , coba di cek lagi

makasih

#10 - 08/24/2022 01:00 PM - Fiona Avangeline Jonathan
- File clipboard-202208241300-s2pne.png added

- Status changed from QA Test to Closed

Report sudah sesuai, terima kasih.

07/05/2025

* Nama pejabat/pegawai yang diperintahkan
Surat Perintah Perjalanan Dinas

SPPD Numibar: DEDE 2ERH- 11122
Agorowil Mame 00002 R
POl oW Agerg

H A _Jaa s n [Eefeciaterra W | tspact
T AR RATTE NG
[ el 7 @ N

SURAT PERINTAH PERJALANAN DINAS

Beomor DEDE Z4ERH- 11122

1 | Peizbal bereorang wang maembar parntan Kanals Cahang PT.Bank Pembangunan Dacrzh
Malimantan Torgah
2 |Hama PrjababPegawal yang d Perintahkan | 1. Anasiasi
PEMIMFIN CAERNG
3. |Maksud Perjalanan dnas meing
4. | Pemvsengpan Kegiakn it ABCDH
B |Aat angkutan yang d pergunakan Fasasat Terbarg
E. |a. Borargsal dar 2  Jakaa
b. Tujan B Makang
T | Lama peraanen dnas & 5HaiPP
b Tergnal Berarokal b DS AQuslus 2022
. Tanggal Kembal . 1ZAgusius 2032
2. |Pengibui : Agerg
8. | Pembebaran Anggaran (Cabarg Lkama PT.Eank Pambangunan Dassah
Malimantan Torgah

Dikzdsarkan Palangia Raya
Pada Tanggal - 24 Agushs 2022

PT. BANK HALIMANTAN OAERAH
HALIMANTAN TENGAH

Divisi SO E Limum

Direiiur LRama -
